Mailinglist Archive: opensuse (1701 mails)

< Previous Next >
[opensuse] HPLIP and HP LaserJet 5 PPD
  • From: "LActive@xxxxxxx" <LActive@xxxxxxx>
  • Date: Sat, 12 Sep 2009 14:02:45 +0200
  • Message-id: <4AAB8DE5.2030303@xxxxxxx>
I have a problem with HPLIP.

I tried to install hplip-3.9.8.run and source hplip-3.9.8.tar.gz from the
http://hplipopensource.com/hplip-web/index.html website. It installed after a
dependency libgphoto2-devel was installed. I also tried using the YaST
installation of the package. After the installation, "sudo hp-setup" did not
work.

Could someone tell me where the HPLIP.ppd is please. After installing the HPLIP
package, my HP LaserJet 5 (with JetDirect) printer does not work any more.

The Device URI Model "hp:/usb/Deskjet_F4100_series?serial=-- HP Deskjet F4100
series" works well with the previous PPD. I did not change anything or install
it with HPLIP.

I need a working PPD for the HP LaserJet 5. The existing ones do not work any
more since a recent openSUSE update. I cannot say what changed, but the PPD's
for this printer does not work any more. It has worked for years with previous
openSUSE and SuSE Linux distros.


:-)
Al

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References